/*-----------------------------------------------------*/
/*           Large mobile device
/*-----------------------------------------------------*/
@media (max-width:767px) {
  #logo {
    width: 185px;
    background-image: url('../../../common/images/logo/logo-mobile.png');
  }

    .main-header .sidebar-toggle {
        padding: 15px;
    }

    .subsource-menu .main-header .navbar .nav > li > a {
        padding: 15px 10px;
    }

    .sidebar-open .content-wrapper, .sidebar-open .right-side, .sidebar-open .main-footer {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -o-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }

    .content-wrapper, .right-side, .main-footer {
        margin-left: 0 !important;
    }

    .fixed .content-wrapper, .fixed .right-side {
        padding-top: 100px;
    }

    .main-header .navbar-right {
        float: none;
    }

    .navbar-collapse .main-header .navbar-right {
        margin: 7.5px -15px;
    }

    .main-header .navbar-right > li {
        color: inherit;
        border: 0;
    }

    .main-header {
        position: relative;
    }

        .main-header .navbar {
            margin: 0;
        }

        .main-header .navbar-custom-menu {
            float: right;
        }

    .main-sidebar, .left-side {
        -webkit-transform: translate(-230px, 0);
        -ms-transform: translate(-230px, 0);
        -o-transform: translate(-230px, 0);
        transform: translate(-230px, 0);
    }

    .sidebar-open .main-sidebar, .sidebar-open .left-side {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    /*.actions {
	float:left;
	padding: 10px 5px;
    width: 50%;
    float: left;
    margin-bottom: 4px;
}*/
    .actions-dropdown-menu {
        left: 0 !important;
    }

    .actions .btn-group > .dropdown-menu.pull-right:before, .actions .dropdown-toggle > .dropdown-menu.pull-right:before, .actions .dropdown > .dropdown-menu.pull-right:before {
        left: 7px;
        right: auto;
    }

    .actions .btn-group > .dropdown-menu.pull-right:after, .actions .dropdown-toggle > .dropdown-menu.pull-right:after, .actions .dropdown > .dropdown-menu.pull-right:after {
        left: 7px;
        right: auto;
    }

    .go-action-button {
        padding-bottom: 10px;
    }
    /* ------ FOOTER ------*/
    footer.main-footer {
        height: auto !important;
        margin-left: 0 !important;
    }

        footer.main-footer span {
            display: block !important;
            text-align: center;
            padding: 10px !important;
        }

    footer .logoFooter {
        float: none !important;
        display: block;
        margin: 5px auto 0 !important;
        height: 68px !important;
    }

    footer span.hidden-xs {
        display: none !important;
    }

    .tablesaw-advance, .minimap, .tablesaw-advance-dots {
        display: block;
    }

    .visible-xs.btn-group, .visible-sm.btn-group {
        display: inline-block !important;
    }
}


/*-----------------------------------------------------*/
/*           IPhone 6+ Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
    .filter-data-form .form-group {
        padding: 0 5px;
        width: 50%;
        float: left;
        margin-bottom: 4px;
    }
}

/*-----------------------------------------------------*/
/*           IPhone 6 Landscape
/*-----------------------------------------------------*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
    .filter-data-form .form-group {
        padding: 0 5px;
        width: 50%;
        float: left;
        margin-bottom: 4px;
    }

    .tablesaw-advance, .minimap, .tablesaw-advance-dots {
        display: block;
    }

    .login .content {
        width: 320px;
    }
}

@media (max-width:440px) {
    .login .content, .login .logo {
        margin-top: 10px;
    }

        .login .content h3 {
            font-size: 22px;
        }

    .forget-password {
        display: inline-block;
        margin-top: 20px;
    }

    .login-options .social-icons {
        float: left;
        padding-top: 3px;
    }

    .login .checkbox {
        font-size: 13px;
    }

    .navbar .navbar-inner {
        height: auto;
    }

    .navbar .brand {
        margin-top: 5px;
    }

    .login2, .login3 {
        margin: 150px auto 10px !important;
    }
}

@media (max-width:440px) {


  .configuration .tiles {
    padding: 10px !important;
    vertical-align: middle;
    display: table;
  }

  .configuration .square {
    min-width: 30px !important;
    font-size: 15px !important;
    line-height: 27px !important;
  }

  .configuration .title {
    display: table-cell !important;
    font-size: 13px !important;
    top: 0;
    vertical-align: middle;
  }

  .selectdiv:after {
    right: 6px;
  }

  .white-form .nav-tabs.nav-justified > li {
    width: 50%;
    min-width: auto;
  }

  .custom-table {
    width: 100% !important;
  }

  .form-container .action-checkbox {
    padding-top: 0;
  }

  .configuration-tile {
    margin-bottom: 15px;
  }

  .comments-show-deleted {
    margin-top: 8px;
  }

  .filter-data-form .form-group {
    padding: 0 5px;
    width: 50%;
    float: left;
    margin-bottom: 4px;
  }

  .filter-data-form .form-control {
    min-width: inherit;
  }

  .filter-data-form .week-ending .icon-right {
    bottom: inherit;
  }

  .mapping-header .heading {
    min-width: 200px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .mapping-header .selectbox {
    margin-right: 5px;
    width: 150px;
  }

  .form-actions {
    text-align: center;
  }

  .custom-ticket .list-inline-item {
    margin-bottom: 5px;
  }




  .sale-building .box {
    width: 50%;
    margin-bottom: 15px;
  }

  .sale-building .radius-flat {
    padding: 4.8%;
  }

  .widget .header .nav-tabs.service-selecter li a {
    padding: 2px 7px !important;
    font-size: 10px !important;
  }

  .sale-building .circle-div {
    margin-top: 15px !important;
  }


  .labor-rule-settings-page .bg-actions-orange .margin-top-8 {
    margin-bottom: 8px;
  }

  .bg-actions-orange div {
    text-align: center;
  }

  .productivity-rule-title {
    float: left;
  }

  .manage-goal-buttons {
    width: 100% !important;
  }

  .table-responsive-margin {
    margin-bottom: 15px;
  }

  .rule-btn-action {
    text-align: right;
  }

  .manage-goal-buttons .btn-custom {
    font-size: 14px;
  }

  .headline-custom {
    margin-bottom: 10px;
    text-align: left;
    display: inline-block;
    width: 100%;
  }

  .headline-custom-checkbox {
    width: 100%;
    float: none;
    text-align: left;
  }

    .headline-custom-checkbox label:first-child {
      margin-right: 20px;
    }

  .stat-scale, .resources-tile {
    margin-bottom: 10px;
  }

  .complaint-scale {
    margin-bottom: 10px;
  }

  .sale-building .box {
    width: 50% !important;
    margin-bottom: 15px;
  }

  .sale-building .radius-flat {
    padding: 4.8% !important;
  }

  .filter-data-form .week-ending .icon-right {
    bottom: inherit;
  }

  .ui-sortable-column-icon {
  }

  .button-font-15 .btn-custom {
    font-size: 15px !important;
  }



  /*-----------------------------------------------------*/
  /*           Charts Section
/*-----------------------------------------------------*/
  .chartsBlock {
    background: transparent;
    border: none;
    height: auto;
  }

    .chartsBlock .submenu {
      position: static;
      width: 100%;
    }

    .chartsBlock .nav {
      width: 100%;
      display: block;
      border: 1px solid #ddd;
      background: #eee;
    }

      .chartsBlock .nav li {
        float: left;
        width: auto;
        border: none;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        margin-left: -1px;
      }

        .chartsBlock .nav li.active a {
          margin-right: 0;
        }

        .chartsBlock .nav li a {
          margin-right: 0;
          border: none;
        }

    .chartsBlock .chartsArea {
      position: relative;
      overflow: hidden;
      height: 200px;
      border: 1px solid #ddd;
      border-top: 0px;
      left: auto;
      right: auto;
      top: auto;
      bottom: auto;
    }

  .mobile-table-100 .table {
    width: 100%;
  }

  .mobile-table-100 #sortable-ul {
    width: 100%;
  }

  .mobile-table-100 ul.header-sortable {
    width: 100%;
  }

  /*-----------------------------------------------------*/
  /*          Employee Punch Detail
/*-----------------------------------------------------*/
  .violation-rules-list li {
    width: 100% !important;
  }



  /* ------------[START]--------------------------Social Hiring------------------------------------------------------*/

  .social-position .position-select-box {
    width: 100% !important;
  }

  .social-position .title, .social-no-of-days .title {
    margin-bottom: 5px;
  }

  .new-form .email-tags {
    width: 80%;
  }

  .email-content .store-search-box input[type="text"] {
    width: 87%;
  }

  .padding-left-right-0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .social-hiring .email-content .form-actions .draft-dropdown {
    float: left !important;
    width: 51%;
    text-align: right;
  }

  .width-33-percent {
    width: 33% !important;
  }

  .left-42-percent {
    left: 42% !important;
  }

  .left-10-percent {
    left: 10% !important;
  }

  .social-hiring-shop-popup .float-right-margin-top-0 {
    float: right !important;
    margin-top: 0px !important;
  }

  .social-hiring-shop-popup .float-right-margin-top-0 {
    float: right !important;
    margin-top: 0px !important;
  }

  .social-hiring-preview-popup .preview-title {
    font-size: 18px !important;
    line-height: 24px !important;
  }

  .social-hiring-preview-popup .preview-body {
    font-size: 13px !important;
    line-height: 17px !important;
  }

  .social-hiring-preview-popup .thumbnail-preview-image {
    margin-top: 0;
  }

    .social-hiring-preview-popup .thumbnail-preview-image img {
      width: 90px;
    }

  .social-hiring-shop-popup .float-right-margin-top-0 {
    float: right !important;
    margin-top: 0px !important;
  }

  .social-hiring-preview-popup .preview-title {
    font-size: 18px !important;
    line-height: 24px !important;
  }

  .social-hiring-preview-popup .preview-body {
    font-size: 13px !important;
    line-height: 17px !important;
  }

  .social-hiring-preview-popup .thumbnail-preview-image {
    margin-top: 0;
  }

    .social-hiring-preview-popup .thumbnail-preview-image img {
      width: 90px !important;
    }

  /* ------------[END]--------------------------Social Hiring------------------------------------------------------*/

  /* ------------[START]--------------------------Free Trial------------------------------------------------------*/

  .free-trial .margin-top-25 {
    margin-top: 0px !important;
  }

  /* ------------[END]--------------------------Free Trial------------------------------------------------------*/

  .ui-confirmdialog {
    width: 25em !important;
  }
}
